<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="8afa7d70-55ce-4bd1-892b-792cada810dfMusicUserIsBrandProfile" value="0" />
    <set name="8afa7d70-55ce-4bd1-892b-792cada810dfMusicBusinessProfileIds" />
    <int name="8afa7d70-55ce-4bd1-892b-792cada810df1" value="0" />
</map>
